/*
 Theme Name:   backer Child
 Theme URI:    http://demo.themeum.com/wordpress/backer
 Description:  backer Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     backer
 Version:      1.1
 Tags: right-sidebar, two-columns
 Text Domain:  backer-child
*/



.social-media-heading {
	font-size: 14px !important;
    padding: 25px 0px 12px 0px !important;
    margin: 0px 0px 0px 0px !important;
	font-weight: 700;
    color: black;
}
.social-media-div-btn:hover {
    color: #26639E;
}
    .social-media-div-btn {
        margin: 0px 15px 0px 0px;
        font-size: 32px;
        color: #000;

    }

/* .page-id-17 #wpneo-dashboard-form .wpneo-row {
    display: flex !important;
    flex-wrap: wrap !important;
    margin-left: 1em !important;
    width: 100% !important;
}
.wpneo-shadow.wpneo-padding25.wpneo-clearfix {
    width: 350px !important;
} */

 /* profile page CSS 09/08/2024 */

.profile-page-deshboard button {
  background-color: transparent;
  outline: none;
  cursor: pointer;
  border: none;
}
.profile-page-deshboard a {
  text-decoration: none;
}

/* DC Dashboard Page CSS */

.croudfunding-dashbord-profile-page .tab-content {
  flex-grow: 1;
  padding: 0 50px 100px 50px;
}

.pageheadingtitle {
  border-bottom: 1px solid rgb(233, 235, 242);
}

.pageheadingtitle h1 {
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  width: 100%;
  color: rgb(37, 13, 65);
  padding-top: 30px;
  padding-bottom: 30px;
  /* border-bottom: 1px solid rgb(233, 235, 242); */
/*   padding-left: 24px; */
}


.cardDashboard {
  display: flex;
  flex-flow: wrap;
  padding-top: 40px;
  gap: 24px;
  margin-bottom: 24px;
  -webkit-box-pack: center;
  justify-content: center;
}
.d-card-box {
  display: flex;
  flex-direction: column;
  padding: 10px 10px 33px;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 8px;
  max-width: 250px;
  min-height: 270px;
}

.d-card-h {
  color: rgb(37, 13, 65);
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 22px;
}

.d-card-p {
  line-height: 20px;
}
.d-button-2 {
  border: 2px solid rgb(237, 25, 68);
  color: rgb(237, 25, 68);
  border-radius: 33px;
  font-family: inherit;
  padding: 0px 5px;
  font-weight: 600;
  font-size: 1rem;
  height: 50px;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 1;
  margin-left: auto;
}
.d-button {
  background: rgb(151, 234, 210);
  color: rgb(37, 13, 65);
  border: none;
  margin: auto auto 0px;
}
.d-button-club {
  background: rgb(192, 125, 159);
  color: rgb(255, 255, 255);
}

.your-campaigns-box {
  margin-top: 24px;
  max-width: calc(-20px + 100vw);
  margin-bottom: 24px;
}

.ycb-inner {
  position: relative;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 8px;
  height: auto;
}

.ycb-inner-1 {
  padding: 24px;
}

.ycb-heading-row {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 1.75rem;
}

.ycb-heading {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.ycb-table {
  font-size: 14px;
  width: 100%;
}
.ycb-table th {
  text-align: left;
  padding-bottom: 8px;
  border-bottom: 1px solid rgb(233, 235, 242);
}
.text-align-center {
  text-align: center !important;
}
.ycb-table td {
  padding: 8px 0px;
}

.truncate {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ycb-table td .truncate {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 200px;
}

.d-ycb-bg1 {
  padding: 6px 0px;
  width: 100%;
  border-radius: 33px;
  background: rgb(151, 234, 210);
  text-transform: lowercase;
}

.d-ycb-bg2 {
  padding: 6px 0px;
  width: 100%;
  border-radius: 33px;
  background: rgb(214, 217, 228);
  text-transform: lowercase;
}

.d-ycb-bg3 {
  cursor: pointer;
}

article.ydb-box {
  position: relative;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 8px;
  height: auto;
}

.ydb-inner-box {
  padding: 24px;
}

section.ydb-heading {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 1.75rem;
}

section.ydb-heading h2 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: bold;
  color: rgb(0, 0, 0);
}


/* DC Your Profile Page CSS */

.A-c-information {
  position: relative;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 8px;
  height: auto;
  width: 100%;
}

.A-c-information-inner {
  padding: 12px;
}

.p-ac-row.p-ac-row-1 {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 1.75rem;
}

.p-ac-row.p-ac-row-1 h2 {
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: bold;
  color: rgb(37, 13, 65);
}

.profile-edit-btn {
  background-color: transparent;
  border: none;
  line-height: 0.9375rem;
  font-weight: normal;
  cursor: pointer;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  font-size: 12px;
  gap: 10px;
}

img.profile-edit-icon {
  width: 24px;
  height: 24px;
}

.profile-page-data {
  display: flex;
  justify-content: space-around;
  gap: 24px;
  margin-top: 24px;
}

.profile-column {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.your-acco-r-d-btn .link-btn {
  cursor: pointer;
  text-decoration: none;
  color: rgb(37, 13, 65);
  background: transparent;
  border: none;
  display: block;
  padding: 0px;
  font-size: 16px;
}

.your-acco-r-d-btn {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.profile-img-row {
  max-width: 100%;
}
.profile-img-data {
  position: relative;
  display: grid;
  grid-template-columns: 20% minmax(auto, 80%);
  gap: 12px;
  margin-bottom: 12px;
  margin-top: 25px;
}
img.profile-img {
  height: 100px;
  width: 100px;
  object-fit: cover;
  border-radius: 50%;
  border: 1px solid #e5e5e5;
}

.form-input-data-row {
  position: relative;
  display: grid;
  grid-template-columns: 20% minmax(auto, 80%);
  gap: 12px;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 30px;
  margin-top: 0px;
}

.form-input-data-row label,
.label1 {
  /* max-width: 100%; */
  margin: 0px;
  font-size: 0.75rem;
  white-space: normal;
  line-height: 1.125rem;
  color: rgb(0, 0, 0);
  font-weight: 500;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.form-input-data-row input,
.form-input-data-row select {
  width: 100%;
  height: 48px;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  padding: 0px 10px;
  box-sizing: border-box;
  color: rgb(37, 13, 65);
  font-weight: normal;
  font-size: 1rem;
  transition: 0.3s, border-color 0.1s;
}

.form-input-data-row .input-max-width {
  max-width: 100px;
}

.input-disabled:disabled {
  opacity: 0.7;
  cursor: not-allowed;
}

/* Create new event page CSS */

.evnt-top-btn.evnt-top-btn-1 {
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  padding: 2rem;
  cursor: default;
  transition: 0.2s;
  display: flex;
  flex-direction: column;
  color: rgb(255, 255, 255);
  background-color: rgb(93, 177, 153);
  opacity: 0.5;
  pointer-events: none;
}

.evnt-top-btn.evnt-top-btn-2 {
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  padding: 2rem;
  cursor: pointer;
  transition: 0.2s;
  display: flex;
  flex-direction: column;
  color: rgb(255, 255, 255);
  background-color: rgb(93, 177, 153);
}

section.c-new-event {
  display: grid;
  -webkit-box-align: center;
  align-items: center;
  grid-template-columns: 1fr 120px 120px;
  border-bottom: 1px solid rgb(213, 233, 227);
  /* padding-left: 20px; */
  padding-right: 20px;
}

.event-top-right-btn {
  display: flex;
  gap: 10px;
  padding-bottom: 5px;
}

/* Tab CSS */

.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}

.tabset > label {
  position: relative;
  display: inline-block;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  color: rgb(37, 13, 65);
  padding: 12px 20px;
  border-radius: 6px;
  text-align: center;
}

input:focus-visible + label {
  outline: 2px solid rgba(0, 102, 204, 1);
  border-radius: 3px;
}

.tabset > input:focus + label,
.tabset > input:checked + label {
  font-weight: 700;
}
.profile-page-data-tab .tab-panels {
  margin-top: 24px;
}
.profile-page-data-tab {
  margin-top: -44px;
}

.p-ac-row.p-ac-row-1.boxcard-heading {
  color: rgb(37, 13, 65);
  font-size: 1.5rem;
  letter-spacing: -0.02em;
  margin-bottom: 1.75rem;
}

.event-content-data .event-para {
  margin: 0px;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: rgb(0, 0, 0);
  font-weight: normal;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding-bottom: 12px;
}

.event-para-btn a {
  color: rgb(37, 13, 65);
  border: 1px solid rgb(233, 235, 242);
  margin: auto 0px 0px auto;
  background: transparent !important;
}

.event-contact-data-row {
  position: relative;
  display: grid;
  grid-template-columns: 25% calc(75% - 12px);
  gap: 12px;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 30px;
  margin-top: 0px;
}

.event-cantact-title,
.event-contact-data-id {
  max-width: 100%;
}
p.event-cantact-title-p,
.event-contact-data-id-p {
  margin: 0px;
  font-size: 0.75rem;
  white-space: normal;
  line-height: 1.125rem;
  color: rgb(0, 0, 0);
  font-weight: 500;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.form-input-radio .radio-group {
  margin-top: 5px;
  margin-bottom: 50px;
}

.form-input-radio .radio-group .label1 {
  max-width: 100%;
  margin: 0px;
  font-size: 0.75rem;
  white-space: normal;
  line-height: 1.125rem;
  color: rgb(0, 0, 0);
  font-weight: 500;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

label.chf-question-mark {
  justify-content: space-between;
}

label.chf-question-mark .help-icon img, .bank-input-ibn .help-icon img {
  min-width: 24px;
}

.bank-input-ibn{
  display: flex;
  align-items: center;
  gap: 1em;
}

input.bei-profile-radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  border-radius: 50%;
  width: 24px;
  height: 24px;

  border: 2px solid #999;
  transition: 0.2s all linear;
  margin-right: 5px;

  position: relative;
  top: 7px;
}

input:checked {
  border: 6px solid #1b75d0;
  outline: unset !important; /* I added this one for Edge (chromium) support */
}

span.label1-radio-data {
  font-size: 18px;
}

.radio-group {
  display: flex;
  gap: 2em;
  align-items: center;
}

.top-border {
  border-top: 2px solid #ed1944 !important;
}

.textarea-profile-form {
  display: block;
  width: 100%;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  padding: 10px;
  box-sizing: border-box;
  color: rgb(37, 13, 65);
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.4375rem;
  transition: 0.3s, border-color 0.1s;
  resize: none;
  min-height: 100px;
}

.mb-35 {
  margin-bottom: 35px;
}

.form-textarea-div {
  align-items: start;
}

.textarea-word-box {
  display: flex;
  margin-top: 5px;
}

.textarea-word-box span:nth-child(1) {
  opacity: 0.54;
}
.textarea-word-box span {
  font-size: 0.81rem;
  width: 50%;
  color: rgb(37, 13, 65);
}

.textarea-word-box span:nth-child(2) {
  text-align: right;
}

.form-textarea-div.dd-textarea .textarea-box textarea {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  transition: border-color 0.1s;
  padding: 10px;
  min-height: 400px;
  pointer-events: none;
}

.no-item-box {
  font-size: 16px;
  margin-top: 2rem;
}
.no-item-box p {
  margin: 1.09rem 0px;
}

article.bic-box {
  position: relative;
  border: 1px solid rgb(233, 235, 242);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 8px;
  height: 100%;
  max-width: 360px;
/*   max-height: 240px; */
  background: rgb(238, 231, 247);
}

.bic-box-inner {
  padding: 24px;
}

h2.bic-box-heading {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.filter-bar-upload-ex input[type="file"] {
  position: relative;
}

.filter-bar-upload-ex input[type="file"]::file-selector-button {
  width: 136px;
  color: transparent;
}

/* Faked label styles and icon */
.filter-bar-upload-ex input[type="file"]::before {
  position: absolute;
  pointer-events: none;
  top: 7px;
  left: 27px;
  height: 20px;
  width: 20px;
  content: "";
  background-image: url("../img/export-icon.svg");
}

.filter-bar-upload-ex input[type="file"]::after {
  position: absolute;
  pointer-events: none;
  top: 11px;
  left: 65px;
  color: #969696;
  content: "Export";
}

/* ------- From Step 1 ------- */

/* file upload button */
.filter-bar-upload-ex input[type="file"]::file-selector-button {
  height: 40px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  transition: background-color 200ms;
  margin: 0;
}

.support-filter-row {
  display: flex;
  justify-content: space-between;
}

#searchform input {
  border: 0px;
  background: transparent;
  padding: 8px 10px 5px;
  outline: none;
}

div#searchBox #searchform {
  border: 1px solid #ddd;
  width: 275px;
  display: inline-block;
  height: 40px;
  border-radius: 6px;
}

div#searchBox #searchform input {
  padding: 5px;
  display: block;
  height: 40px;
}

#searchBox i.fa.fa-search {
  padding: 8px;
  cursor: pointer;
}

.sb-icon-search,
.sb-search-submit {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: 100;
}

div#searchBox #searchform .sb-icon-search {
  z-index: 90;
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  top: -1px;
}

div#searchBox #searchform .sb-icon-search:before {
  content: "\f002";
}

span#noEasy {
  display: block;
  position: relative;
  float: left;
  padding-left: 12px;
  padding-top: 6px;
}

span#noEasy input {
  padding: 0 !important;
}

input#sbox {
  line-height: 31px;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  width: 230px;
  font-size: 20px;
  padding-left: 12px !important;
}
span#noEasy:hover {
  color: #444;
}
img.search-bar-icon {
  width: 28px;
  height: 28px;
}

.filter-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}

.filter-bar-select .form-group-eo-info-nonemargin {
  margin-bottom: 0;
}

.form-group-eo-info-nonemargin select {
  width: 215px;
}
.profile-page-data-box {
  padding: 0px 24px 0px 20px;
}

.form-input-data-row.bank-form-input-dob {
  grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  width: 95%;
}
.form-input-data-row.bank-file-upload-box-row {
  grid-template-columns: 90% minmax(auto, 10%) !important;

}

.form-input-data-row.form-input73-data-row {
  grid-template-columns: 20% minmax(auto, 73%);
}

.form-input-data-row .bank-info-label {
  font-size: 18px;
  margin-bottom: 5px;
  color: #250d41;
}

.bank-file-upload-box {
  display: flex;
  flex-direction: column;
}

/* .bank-file-upload-box .bank-info-label {
  font-size: 18px;
  margin-bottom: 5px !important;
  color: #250d41;
  margin: 0px;
  white-space: normal;
  line-height: 1.125rem;
  font-weight: 500;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  width: 55%;
} */

.bank-file-upload-box .canvas-upload-img{
  position: relative;
    background-color: rgb(233, 235, 242);
    border-radius: 6px;
    padding: 10px;
    width: 400px;
    z-index: 1;
    /* height: 125px */
    height: auto;
}
.bank-file-upload-box-row {
  position: relative;
  display: grid;
  grid-template-columns: 95% minmax(auto, 5%);
  gap: 12px;
  margin-bottom: 30px;
  margin-top: 0px;
}
.bank-file-upload-box2 .help-icon img {
  min-width: 24px;
}

input#finput1, input#finput2, input#finput3, input#finput4 {
  display: none;
}


.upload-bankimg-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  border: 1px solid rgb(218, 218, 218);
  padding: 5px 18px;
  border-radius: 50px;
  color: rgb(37, 13, 65);
  font-weight: 600;
  font-size: 1rem;
  background-color: #fff;
  width: fit-content;
  /* transform: translateY(-0px); */
}

.croudfunding-dashbord-profile-page {
  display: flex;
  /* height: 100vh; */
}
.profile-dashbord-navigation {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #ccd5df;
  height: 100vw;
 
}

.croudfunding-dashbord-profile-page .tabs {
  display: flex;
  flex-direction: column;
  padding: 20px;
  background-color: #ccd5df;
  width: 300px;
}

.croudfunding-dashbord-profile-page .tab-button {
  background-color: #a9c1b7;
  border: 1px solid #94b1a5;
  padding: 10px 20px;
  margin-bottom: 10px;
  cursor: pointer;
  text-align: left;
  width: 100%;
  color: white;
  font-size: 16px;
  border-radius: 5px;
}
.croudfunding-dashbord-profile-page .sub-tab-button {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid rgb(192, 210, 205);
  padding: 10px 20px;
  margin-bottom: 10px;
  cursor: pointer;
  text-align: left;
  width: auto;
  color: rgb(4, 4, 4);
  font-size: 16px;
  font-weight: 400;
}

.croudfunding-dashbord-profile-page .tab-button.active {
  background-color: #54a189;
}

.sub-tab-button.active{
  color: #000;
  font-weight: 700;
}

.croudfunding-dashbord-profile-page .tab-section {
  display: none;
}

.croudfunding-dashbord-profile-page .tab-section.active {
  display: block;
}

.croudfunding-dashbord-profile-page .dropdown-content {
  display: none;
  margin-left: 20px;
}

#crowdfundingTab.active + .dropdown-content {
  display: block;
}

.login-logout-btn{
  display: flex;
  flex-direction: column;
  padding: 20px;
  background-color: #ccd5df;
  position: sticky;
  bottom: 30px;
}

#crowdfundingDropdownone, #crowdfundingTabone{

  display: none;
}

.ycb-table button.sc-rBLzX.d-ycb-bg3 {
   border: none !important;
    background-color: transparent !important;
}

#dashboard .cardDashboard{
	justify-content: start;
}

div#searchBox #searchform input {
  padding: 5px;
  display: block;
  height: 40px;
}

#searchBox i.fa.fa-search {
  padding: 8px;
  cursor: pointer;
}

.sb-icon-search,
.sb-search-submit {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: 100;
}

div#searchBox #searchform .sb-icon-search {
  z-index: 90;
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  top: -1px;
}

div#searchBox #searchform .sb-icon-search:before {
  content: "\f002";
}

span#noEasy {
  display: block;
  position: relative;
  float: left;
  padding-left: 12px;
  padding-top: 6px;
}

span#noEasy input {
  padding: 0 !important;
}

span#noEasy:hover {
  color: #444;
}
img.search-bar-icon {
  width: 28px;
  height: 28px;
}

.filter-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}

.filter-bar-select .form-group-eo-info-nonemargin {
  margin-bottom: 0;
}

.profile-page-data-box {
  padding: 0px 24px 0px 20px;
}

.form-input-data-row.bank-form-input-dob {
  grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  width: 95%;
}
.form-input-data-row.bank-file-upload-box-row {
  grid-template-columns: 90% minmax(auto, 10%) !important;

}

.form-input-data-row.form-input73-data-row {
  grid-template-columns: 24% minmax(auto, 73%);
}

.form-input-data-row .bank-info-label {
  font-size: 18px;
  margin-bottom: 5px;
  color: #250d41;
  font-weight: 300 !important;
}

.bank-file-upload-box {
  display: flex;
  flex-direction: column;
	gap: 1em;
}

.bank-file-upload-box .bank-info-label {
  font-size: 18px;
  margin-bottom: 5px !important;
  color: #250d41;
  margin: 0px;
  white-space: normal;
  line-height: 1.125rem;
  font-weight: 300;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
	    line-height: 1.2em;
}

.bank-file-upload-box2 .help-icon img {
  min-width: 24px;
}

input#finput_first1, input#finput_first2, input#finput_first3, input#finput_first4 {
  display: none;
}


.upload-bankimg-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  border: 1px solid rgb(218, 218, 218);
  padding: 5px 18px;
  border-radius: 50px;
  color: rgb(37, 13, 65);
  font-weight: 600;
  font-size: 1rem;
  background-color: #fff;
  width: fit-content;
  /* transform: translateY(-0px); */
}










@media only screen and (max-width:767px){
  .croudfunding-dashbord-profile-page {
    display: flex;
    flex-direction: column;
	}
	
	.profile-dashbord-navigation {
	  display: flex;
	  flex-direction: column;
	  justify-content: space-between;
	  background-color: #ccd5df;
	  width: 100vw;
	}
	
	#Dashboard-pagebox .pageheadingtitle h1 {
	  padding-left: 24px;
	  font-weight: 500;
	}
	
	div#Dashboard-pagebox {
	  padding: 0 10px;
	}
	
	.tab-content {
	  flex-grow: 1;
	  padding: 0px;
	}

	#Dashboard-pagebox .d-card-box {
	  max-width: 270px;
	}
	
	.croudfunding-dashbord-profile-page .tab-content {
    padding: 0 10px 50px 10px;
	}
	
	.d-button  {
    display: block;
    padding: 5px 30px;
    font-weight: 500;
	height: 55px;
	}
	
	.cardDashboard {
    justify-content: center !important;
    padding-left: 0px;
	}
	
	.ycb-inner-1 {
    padding: 10px;
	}
	
	.ycb-table td {
    padding: 8px 10px;
 	}
	
	.profile-page-data {
    flex-direction: column;
	}
		
	.profile-column {
    width: 100%;	
	}
		
  .evnt-top-btn.evnt-top-btn-1, .evnt-top-btn.evnt-top-btn-2 {
    width: auto;
    height: auto;
    padding: 0.5rem 0.7rem;
	flex-direction: row;
    justify-content: center;
    align-items: center;
	 gap: 10px
	}
	
	.event-top-right-btn {
      flex-direction: column;
      padding-bottom: 0px;
	}
	
	section.c-new-event {
    display: flex;
    justify-content: space-between;
	padding-right: 0px;
	padding-bottom: 24px;
    margin-bottom: 66px;
	}
	
	.createEventone-main-heading .pageheadingtitle h1 {
      padding-top: 0px;
	}
	
	.support-filter-row {
    flex-direction: column;
	gap: 15px;
    align-items: start;
   }
	
	.filter-bar {
    flex-direction: column;
   }
	
	.form-input-radio .radio-group {
    flex-direction: column;
    gap: 0.5em;
    align-items: start;
    }
	
	span.label1-radio-data {
    font-size: 14px;
	}
	
	input.bei-profile-radio {
    width: 18px;
    height: 18px;
	}
	
	 input.d-button {
		 height: 45px;
	}
	
	.form-input-data-row .bank-info-label {
    font-size: 16px;
	}
	
    .bank-file-upload-box .bank-info-label {
	font-size: 16px;
	}
	
	.bank-file-upload-box .canvas-upload-img {
    width: 270px;
	}
	
	.bank-file-upload-box-row {
    gap: 5px;
	}
	
	.form-group-eo-info-nonemargin select {
    width: 270px;
	}
	
	div#searchBox #searchform {
    width: 270px;
	}
	
	input#sbox {
    width: 215px;
	}
	
	.tabset > label {
    border: 1px solid #9b9b9b;
    width: 48%;
	}
	
	#your-profile-pagebox .pageheadingtitle h1 {
		padding-top: 0px;
	}
	
	#your-profile-pagebox .event-top-right-btn p{
		margin: 0;
	}
	
	#your-profile-pagebox .event-top-right-btn img.et-btn-img.et-btn-img1 {
    width: 18px !important;
    height: 18px !important;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
div#your-profile-pagebox {
    margin-top: 79px;
}
}
	
	
	
	